package it.mice.voila.runtime.entity;

import java.util.ArrayList;
import java.util.Collection;
import java.util.Date;

public class HistoryViewDate {
	private Date date;
	private Collection historyItems = new ArrayList();
	public Date getDate() {
		return date;
	}
	public void setDate(Date date) {
		this.date = date;
	}
	public Collection getHistoryItems() {
		return historyItems;
	}
	public void setHistoryItems(Collection historyItems) {
		this.historyItems = historyItems;
	}
	
	
}
